@charset "utf-8";
/* CSS Document */

/*公用样式*/

*{margin:0;padding:0;list-style:none;
}
body{color:#333; font-size:12px;font-family:"宋体";}
a{text-decoration:none; color:#050505;}
a:hover{text-decoration: underline; color:#050505;}

img{border:0 none;}
table{border-collapse:collapse;border-spacing:0;}
label, label input{vertical-align:middle;}
blr:expression(this.onFocus=this.blur()); /* IE Opera去掉点击链接时的虚线外框 */
outline:none; /* FF Opera去掉点击链接时的虚线外框 */
area {blr:expression(this.onFocus=this.blur()); } /* 图片热点去掉点击链接时的虚线外框 */
a:focus{-moz-outline-style: none;}
a.hidefocus  { outline:none; }
/* FF去掉点击链接时的虚线外框 */

/*浮动*/
.fl{float:left;}
.fr{float:right;}
.coyellow{color:#f5d608;}
.cfontsize{ color:#f22047; font-weight:bolder; font-size:24px;}
.ljqg{width:222px; height:38px; display:block; background:#e83c32; line-height:38px; text-align:center; font-size:16px; color:#f5f837; margin-top:5px;}
.ljqg:hover{background:#cf150a; color:#f5f837; text-decoration:none;}

.clear{ clear:both; font-size:0; height:0; line-height:0;}


